<?xml version="1.0" encoding="gb2312"?>
<?xml-stylesheet type='text/xsl' href='../rss.xsl' version='1.0'?>
<rss version="2.0">
	<channel>
		<title>国际新闻-焦点新闻</title>
		<link>http://news.sina.com.cn/world/index.shtml</link>
		<description>国际新闻-焦点新闻</description>
		<language>zh-cn</language>
		<copyright>Copyright 1996 - 2007 SINA Inc. All Rights Reserved</copyright>
		<pubDate>Sun, 02 Sep 2007 03:15:03 +0800</pubDate>
		<lastBuildDate>Thu, 01 Jan 1970 08:00:00 +0800</lastBuildDate>
		<generator>WWW.SINA.COM.CN</generator>
		<ttl>5</ttl>
		<image>
			<url>http://www.sinaimg.cn/dy/gj/in02.jpg</url>
			<title>新闻中心-国际新闻</title>
			<link>http://news.sina.com.cn/world</link>
		</image>
		<item>
			<title>俄罗斯拟部署更多新型洲际导弹</title>
			<link>http://news.sina.com.cn/w/2007-09-02/022612491209s.shtml</link>
			<description>　　据新华社电 俄罗斯军队打算今年12月部署一批新型洲际弹道导弹，以此作为落实总统弗拉基米尔?普京实现核武器现代化计划的一项举措。
　　俄罗斯国际文传电讯社9月1日报道说，这批“白杨―M”机动型导弹系统将部署在莫斯科城外东北方向大约240公里的捷伊科沃。
　　报道援引....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国际新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/w/2007-09-02/022612491209s.shtml</guid>
			<pubDate>Sun, 02 Sep 2007 02:26:24 +0800</pubDate>
		</item>
		<item>
			<title>布什任命佩里诺为白宫发言人(组图)</title>
			<link>http://news.sina.com.cn/w/p/2007-09-02/015113795417.shtml</link>
			<description>　　美国总统布什昨天出席白宫新闻发布会，宣布他的主要发言人斯诺辞职，并任命前白宫副发言人佩里诺女士升任这一职务。
　　布什今天罕见亲自出席白宫例行记者会，在会上布什对常驻白宫的媒体记者说，托尼?斯诺想要离开白宫，我很遗憾的接受。布什说：我还不知道他离开白宫后要....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国际新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/w/p/2007-09-02/015113795417.shtml</guid>
			<pubDate>Sun, 02 Sep 2007 01:51:10 +0800</pubDate>
		</item>
		<item>
			<title>组图：波兰两架飞机表演时相撞2人死亡</title>
			<link>http://news.sina.com.cn/w/p/2007-09-02/015013795407.shtml</link>
			<description>[1] [2] [3] [4] [5]


　　9月1日，在波兰拉多姆进行的一次飞行表演中，两架飞机(右)发生撞机事故。据德新社报道，“热拉兹内”飞行表演队的两架飞机当天在表演时相撞，造成2人死亡。 新华社/路透</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国际新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/w/p/2007-09-02/015013795407.shtml</guid>
			<pubDate>Sun, 02 Sep 2007 01:50:37 +0800</pubDate>
		</item>
		<item>
			<title>巴基斯坦军方证实百余名士兵遭绑架</title>
			<link>http://news.sina.com.cn/w/2007-09-02/010012490942s.shtml</link>
			<description>　　据新华社电 巴基斯坦军方发言人艾尔沙德少将1日证实，100多名巴安全部队士兵日前在南瓦济里斯坦部落地区遭绑架。巴政府1日将派代表团前往南瓦济里斯坦部落地区，继续同当地武装人员谈判，以解救被绑士兵。
　　巴安全部队一个由100多名士兵组成的车队8月30日在南瓦济里斯坦部....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国际新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/w/2007-09-02/010012490942s.shtml</guid>
			<pubDate>Sun, 02 Sep 2007 01:00:03 +0800</pubDate>
		</item>
		<item>
			<title>卢旺达反政府武装同刚果(金)反叛武装激战</title>
			<link>http://news.sina.com.cn/w/2007-09-02/005513795266.shtml</link>
			<description>　　新华网金沙萨9月1日电(记者王昭) 联合国驻刚果(金)特派团(联刚团)广播电台1日报道称，盘踞在刚果(金)的卢旺达反政府武装同刚果(金)反叛武装在该国东部北基伍省发生激战，至少造成9人死亡。

　　电台援引在北基伍省马西西地区执行巡逻任务的联合国维和军人的话说，卢旺达反....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国际新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/w/2007-09-02/005513795266.shtml</guid>
			<pubDate>Sun, 02 Sep 2007 00:55:35 +0800</pubDate>
		</item>
		<item>
			<title>8月伊拉克至少1770名平民死于暴力袭击</title>
			<link>http://news.sina.com.cn/w/2007-09-02/002713795211.shtml</link>
			<description>　　新华网巴格达9月1日电(记者亢德喜 闫B岩)伊拉克政府1日发布的统计数据显示，伊拉克全国至少有1770名平民8月死于暴力袭击，死亡人数比7月上升7%。

　　来自伊内政部、国防部和卫生部的汇总数据显示，自美军6月增兵巴格达以来，当地暴力袭击事件有所减少，但其他地区的袭击....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国际新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/w/2007-09-02/002713795211.shtml</guid>
			<pubDate>Sun, 02 Sep 2007 00:27:14 +0800</pubDate>
		</item>
		<item>
			<title>朝鲜要求美国将其从恐怖主义国家名单上除名</title>
			<link>http://news.sina.com.cn/w/2007-09-01/222712490809s.shtml</link>
			<description>　　中新网9月1日电 据英国广播公司今日报道，美国和朝鲜官员在瑞士日内瓦举行会谈，商讨双方推进朝鲜终止其核项目的具体过程。朝鲜方面表示希望美国当局彻底把朝鲜从美国的恐怖主义国家名单上删除。 

　　与此同时，美国已经向朝鲜提供了部分粮食援助。 

　　为了换取国际....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国际新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/w/2007-09-01/222712490809s.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 22:27:00 +0800</pubDate>
		</item>
		<item>
			<title>英国前陆军参谋长称美国对伊拉克政策破产</title>
			<link>http://news.sina.com.cn/w/2007-09-01/214613795020.shtml</link>
			<description>　　新华网伦敦9月1日电 （记者杨川）英国《每日电讯报》1日报道，英国前陆军总参谋长迈克?杰克逊将军在即将发表的自传《士兵》一书中强烈批评美国的对伊政策，称美国的伊拉克政策已经“破产”。

　　杰克逊的《士兵》一书将在《每日电讯报》上独家连载。杰克逊在书中批评布什....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国际新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/w/2007-09-01/214613795020.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 21:46:12 +0800</pubDate>
		</item>
		<item>
			<title>巴基斯坦南部桥梁坍塌至少5人死亡(组图)</title>
			<link>http://news.sina.com.cn/w/2007-09-01/214413795012.shtml</link>
			<description>　　新华网伊斯兰堡9月1日电 （记者饶博）巴基斯坦南部城市卡拉奇的一座桥梁1日断塌，造成至少5人死亡、多人受伤。

　　据巴基斯坦联合通讯社1日报道，位于卡拉奇的“北方绕道桥”当天突然发生部分断塌，致使在桥面上行驶的一辆客车和数辆其他汽车从桥上翻落，并被埋在废墟里，....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国际新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/w/2007-09-01/214413795012.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 21:44:56 +0800</pubDate>
		</item>
		<item>
			<title>美朝双边工作组第二轮会谈在日内瓦举行</title>
			<link>http://news.sina.com.cn/w/2007-09-01/201113794935.shtml</link>
			<description>　　新华网日内瓦9月1日电 （记者刘国远）美国和朝鲜双边工作组第二轮会谈9月1日开始在日内瓦举行。为期两天的会谈旨在促进在六方会谈框架内的朝鲜半岛无核化进程，同时探讨美朝改善双边关系的可能性。

　　这次双边会谈的首席代表分别为美国助理国务卿希尔和朝鲜副外相金桂冠....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国际新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/w/2007-09-01/201113794935.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 20:11:29 +0800</pubDate>
		</item>
		<item>
			<title>俄罗斯计划2025年前实现载人登月并建永久基地</title>
			<link>http://news.sina.com.cn/w/2007-09-01/174413794744.shtml</link>
			<description>　　新华网莫斯科9月1日电 俄罗斯媒体1日援引俄航天署署长佩尔米诺夫的话说，俄罗斯计划2025年前让宇航员登月，并随后在月球建立永久性基地。

　　佩尔米诺夫8月31日在一个记者招待会上介绍说，俄罗斯已制定出到2040年的太空探索计划，“根据估计，我们的载人登月飞行将于2025....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国际新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/w/2007-09-01/174413794744.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 17:44:38 +0800</pubDate>
		</item>
		<item>
			<title>日本新内阁农林水产大臣曝丑闻</title>
			<link>http://news.sina.com.cn/w/2007-09-01/161412490462s.shtml</link>
			<description>　　中国日报网环球在线消息：日本内阁刚刚改组数日就又爆出丑闻。农林水产大臣远藤武彦9月1日承认，由他担任协会长理事的山形县米泽市一个协会，曾通过夸大农业损失的方式以获得政府的补偿。但远藤武彦拒绝辞去农水大臣一职。

　　综合美日媒体报道，当天早些时候，日本媒体报....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国际新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/w/2007-09-01/161412490462s.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 16:14:08 +0800</pubDate>
		</item>
		<item>
			<title>韩国总统府否认支付2千多万美元赎金</title>
			<link>http://news.sina.com.cn/w/2007-09-01/144213794242.shtml</link>
			<description>　　中新网9月1日电 综合报道，韩国总统府今天否认了塔利班一名高级头目有关韩国政府为了使19名韩国人质获释而支付2千多万美元赎金的说法。
　　总统府的一位不愿意透露姓名的官员称：“我们否认为使韩国人质获释而支付赎金的说法。释放人质的两个条件是我们在今年年底之前撤出驻....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国际新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/w/2007-09-01/144213794242.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 14:42:00 +0800</pubDate>
		</item>
		<item>
			<title>塔利班头目称韩国支付2千多万美元赎金</title>
			<link>http://news.sina.com.cn/w/2007-09-01/134413794061.shtml</link>
			<description>　　中新网东京9月1日电 据路透社报道，阿富汗塔利班的一位高级头目今天称，韩国向塔利班支付了2千多万美元赎金以使19名韩国人质获释。这名头目称，塔利班将用这笔钱来购买武器和发动自杀式袭击。

　　这位不愿意透露姓名的塔利班头目称：“我们从他们(韩国政府)那里获得了二千....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国际新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/w/2007-09-01/134413794061.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 13:44:00 +0800</pubDate>
		</item>
		<item>
			<title>视频：法塔赫支持者与哈马斯再起冲突</title>
			<link>http://video.sina.com.cn/news/w/bn/2007-09-01/13337550.shtml</link>
			<description>　　2007年9月1日，东方卫视《环球新闻站》播出《巴勒斯坦：法塔赫支持者与哈马斯再起冲突》的节目，以上为节目视频。</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国际新闻-焦点新闻</category>
			<guid isPermaLink="true">http://video.sina.com.cn/news/w/bn/2007-09-01/13337550.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 13:33:04 +0800</pubDate>
		</item>
		<item>
			<title>视频：韩国人质讲述被绑架经历</title>
			<link>http://video.sina.com.cn/news/w/bn/2007-09-01/13267549.shtml</link>
			<description>　　8月31日，被阿富汗塔利班组织绑架的两名韩国人质代表在阿富汗喀布尔市内的一家酒店首次接受韩国媒体采访，并讲述了被绑架的过程和其间的生活。以上为节目视频。</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国际新闻-焦点新闻</category>
			<guid isPermaLink="true">http://video.sina.com.cn/news/w/bn/2007-09-01/13267549.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 13:26:44 +0800</pubDate>
		</item>
		<item>
			<title>德国下令禁止与伊朗所有武器交易</title>
			<link>http://news.sina.com.cn/w/2007-09-01/122913793981.shtml</link>
			<description>　　中新网巴黎9月1日电 据《德国之声》8月31日报道，德国政府已下令禁止企业向伊朗出口可用于军事目的的物资，从而进一步强化了欧盟早些时候加大对伊朗制裁力度的决定。

　　德国政府8月30日下令禁止与伊朗的所有武器交易，这样作是响应欧盟的政治决定。这将包括禁止向伊朗销....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国际新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/w/2007-09-01/122913793981.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 12:29:00 +0800</pubDate>
		</item>
		<item>
			<title>日本拟在东京公园部署导弹拦截系统</title>
			<link>http://news.sina.com.cn/w/2007-09-01/094913793061.shtml</link>
			<description>　　中新网9月1日电 日本“爱国者三型(PAC3)”导弹拦截系统的原定位置附近，正兴建一幢38层高住宅大厦，日本防卫省因此打算更改计划，考虑将系统部署于东京一个公园内。 

　　据香港《文汇报》报道，今年3月，东京近郊悦玉县、航空自卫队入间基地部署PAC3防空导弹由于PAC3最大....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国际新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/w/2007-09-01/094913793061.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 09:49:00 +0800</pubDate>
		</item>
		<item>
			<title>美国白宫首席发言人斯诺辞职(图)</title>
			<link>http://news.sina.com.cn/w/2007-09-01/035413791226.shtml</link>
			<description>　　新华网华盛顿8月31日电（记者 潘云召 杨晴川）美国总统布什31日说，白宫新闻秘书兼首席发言人托尼?斯诺已经宣布辞职。

　　布什说，斯诺的辞职将于9月14日生效，现年35岁的白宫副新闻秘书达娜?佩里诺将接替斯诺的职务。

　　斯诺今年52岁，有3个孩子，曾担任电台的节....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国际新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/w/2007-09-01/035413791226.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 03:54:07 +0800</pubDate>
		</item>
		<item>
			<title>巴基斯坦总统拒绝限时交出军权</title>
			<link>http://news.sina.com.cn/w/2007-09-01/021512487026s.shtml</link>
			<description>　　巴基斯坦总统佩尔韦兹?穆沙拉夫的发言人8月30日说，穆沙拉夫尚未决定是否辞去陆军参谋长职务，从而“变身”为文职总统。此前一天，流亡海外的前总理贝娜齐尔?布托称，她已与穆沙拉夫基本达成“权力分享协议”，条件之一是穆沙拉夫以文职参选总统。
　　巴前总理、人民党终....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国际新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/w/2007-09-01/021512487026s.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 02:15:06 +0800</pubDate>
		</item>
		<item>
			<title>韩国否认为解救人质支付200万美元赎金</title>
			<link>http://news.sina.com.cn/w/2007-09-01/014112486902s.shtml</link>
			<description>　　30日傍晚，阿富汗塔利班武装释放了最后7名韩国人质，韩国人质危机最终结束。8月31日，一名国际援助机构官员表示，全部获释人质当天将搭乘联合国专机离开阿富汗。
　　阿官员称支付赎金是惟一办法
　　塔利班和韩国方面一直否认韩国为解救人质支付了赎金。不过，一些媒体报道....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国际新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/w/2007-09-01/014112486902s.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 01:41:24 +0800</pubDate>
		</item>
		<item>
			<title>日本农业水产大臣被曝收受非法献金</title>
			<link>http://news.sina.com.cn/w/2007-09-01/014112486888s.shtml</link>
			<description>　　8月31日，日本农业水产大臣远藤武彦刚上任便出漏子，他被曝不合法地收受了一个地方农业组织的政治献金，尽管仅有区区5万日元(不足4000人民币)，但远藤还是主动交待、返还献金，并向日本民众道歉。
　　这一天，也是日本首相安倍晋三组成新内阁第三天。
　　不违法的”非法献....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国际新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/w/2007-09-01/014112486888s.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 01:41:23 +0800</pubDate>
		</item>
		<item>
			<title>巴基斯坦军方证实部落武装释放19名人质</title>
			<link>http://news.sina.com.cn/w/2007-08-28/171813762872.shtml</link>
			<description>　　新华网伊斯兰堡8月28日电(记者 饶博)巴基斯坦军方28日证实，此前在巴基斯坦西北部部落地区遭绑架的18名安全部队士兵和一名政府官员已安全获释。
　　巴军方发言人艾尔沙德告诉新华社记者，武装人员28日早晨将19名人质交给南瓦济里斯坦部落地区的一个部落长老代表团，所有人质....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国际新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/w/2007-08-28/171813762872.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 17:18:24 +0800</pubDate>
		</item>
		<item>
			<title>数千名希腊人不满政府在火灾中表现游行示威</title>
			<link>http://news.sina.com.cn/w/2007-08-28/162213762560.shtml</link>
			<description>　　中新网8月28日电 综合报道，希腊政府因森林大火所承受的压力正在不断增大，2000多名示威者27日晚在雅典举行了游行，示威者前往议会，他们要求卡拉曼利斯总理领导的内阁辞职。示威者还指责政府在救火工作中“不作为”，政府有关火灾是由纵火者所为的说法只是为了躲避责任。希腊....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国际新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/w/2007-08-28/162213762560.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 16:22:00 +0800</pubDate>
		</item>
		<item>
			<title>希腊检察部门指控七人犯有纵火罪</title>
			<link>http://news.sina.com.cn/w/2007-08-28/141713761661.shtml</link>
			<description>　　中新网8月28日电 综合报道，希腊27日指控7人犯有纵火罪，越来越多的国际援助人员已开始加入希腊的灭火工作。希腊的森林大火已至少造成63人丧生。

　　越来越多的迹象显示，纵火犯与这一灾难有关联，7人已被控纵火罪行。反恐检察官帕帕格洛波洛斯宣布，他将就这一案件进行初....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国际新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/w/2007-08-28/141713761661.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 14:17:00 +0800</pubDate>
		</item>
		<item>
			<title>美国紧急通告要求用户检查波音737系列客机</title>
			<link>http://news.sina.com.cn/w/2007-08-28/134113761442.shtml</link>
			<description>　　□新华社今日上午电
　　美国联邦航空局27日发布紧急通告，要求波音737系列客机用户对飞机机翼开展检查，以确保活动辅助翼上的螺丝被加紧过。20日，中国台湾“中华航空公司”一架波音737-800型客机在日本那霸机场着陆后起火爆炸。调查人员怀疑起火是由于飞机机翼上的一个螺丝....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国际新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/w/2007-08-28/134113761442.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 13:41:09 +0800</pubDate>
		</item>
		<item>
			<title>俄罗斯威胁在白俄部署核武器对付美国</title>
			<link>http://news.sina.com.cn/w/2007-08-28/133013761384.shtml</link>
			<description>　　中新网8月28日电 据俄罗斯媒体报道，俄罗斯驻明斯克大使亚历山大-苏里科夫8月27日宣布，作为对美国准备在东欧部署反导系统的回应，俄罗斯可能会在白俄罗斯境内部署部分核设施，“具体情况取决于两国政治一体化水平”。
　　苏里科夫27日明确指出，作为对美国在东欧部署反导系....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国际新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/w/2007-08-28/133013761384.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 13:30:00 +0800</pubDate>
		</item>
		<item>
			<title>伊朗提交与国际原子能机构合作时间表</title>
			<link>http://news.sina.com.cn/w/2007-08-28/132113761359.shtml</link>
			<description>　　新华网维也纳8月27日电 伊朗27日在维也纳向国际原子能机构提交了一份它与该机构达成协议的备忘录，其中包括允许该机构检查伊朗境内相关核设施以及向该机构提供相关敏感信息的时间表。

　　在这份备忘录中，伊朗表示将在9月底前就与国际原子能机构达成一项有法律约束力的协....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国际新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/w/2007-08-28/132113761359.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 13:21:22 +0800</pubDate>
		</item>
		<item>
			<title>朝日关系正常化工作组会议下月举行</title>
			<link>http://news.sina.com.cn/w/2007-08-28/125812464072s.shtml</link>
			<description>　　中新网东京8月28日电 综合报道，日本外务省官员28日透露，根据《2.13共同文件》举行的朝日关系正常化工作组会议将于下月5日至6日在蒙古乌兰巴托举行。

　　此前，朝日双方曾于今年3月在越南河内举行了第1次朝日关系正常化工作组会议，此次将是第2次工作组会议。

　　双....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国际新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/w/2007-08-28/125812464072s.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 12:58:00 +0800</pubDate>
		</item>
		<item>
			<title>日本新外相町村信孝：在任期间不参拜靖国神社</title>
			<link>http://news.sina.com.cn/w/2007-08-28/111112463811s.shtml</link>
			<description>　　中新网东京8月28日电 日本新任外相町村信孝27日就参拜靖国神社的问题表示，“至少我本人没有在任外相期间参拜靖国神社的计划”。

　　据韩联社报道，町村信孝在就任外相后举行的第一次记者会上做了上述表示。町村信孝曾支持前日本首相小泉纯一郎参拜靖国神社。

　　此外....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国际新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/w/2007-08-28/111112463811s.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 11:11:00 +0800</pubDate>
		</item>
		<item>
			<title>摩托车护卫队员护送布什时遇车祸死亡(图)</title>
			<link>http://news.sina.com.cn/w/2007-08-28/103813760657.shtml</link>
			<description>　　中新网8月28日电 据美国媒体报道，美国总统摩托车护卫队的一名警官27日在护送布什时发生车祸死亡，而就在不久前，护送布什的檀香山警方摩托车队也曾发生撞车事故，并导致一名警察因受伤过重死亡。

　　美国新墨西哥州阿布奎基市警察局发言人特瑞什-霍夫曼称，这名因车祸死....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国际新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/w/2007-08-28/103813760657.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 10:38:00 +0800</pubDate>
		</item>
		<item>
			<title>巴基斯坦前总理谢里夫计划下月回国</title>
			<link>http://news.sina.com.cn/w/2007-08-28/102612463492s.shtml</link>
			<description>　　中新网8月28日电 综合报道，巴基斯坦前总理谢里夫在27日接受采访时称将在下月中旬回国。他同时表示，“不会惧怕再次被逮捕”。 

　　谢里夫表示，“我有充分的权利返回我的祖国，如果人们在机场欢迎我回来，我想穆沙拉夫是不会反对的”。谢里夫还表示，他此前没有和巴基斯....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国际新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/w/2007-08-28/102612463492s.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 10:26:00 +0800</pubDate>
		</item>
		<item>
			<title>伊拉克逮捕恐怖组织头目 据称与萨达姆长女有关</title>
			<link>http://news.sina.com.cn/w/2007-08-28/100813760303.shtml</link>
			<description>　　中新网8月28日电 综合报道，美国军方27日宣称，伊拉克警方最近逮捕了一名恐怖组织头目。有消息人士透露，这个恐怖组织是由萨达姆长女拉加德背后资助的。此前，伊拉克政府曾经指控她参与恐怖活动，目前国际刑警组织已经对萨达姆的长女和妻子发出了逮捕令。一年前，伊拉克当局曾....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">国际新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/w/2007-08-28/100813760303.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 10:08:00 +0800</pubDate>
		</item>
	</channel>
</rss>
